.factry-about-us-block {
  overflow: hidden;
}
.factry-about-us-block .about-area .about-section-wrapper {
  position: relative;
  z-index: 1;
  padding-top: clamp(30px, 2.083333vw, 40px);
  padding-bottom: clamp(30px, 2.083333vw, 40px);
}
@media (max-width: 1200px) {
  .factry-about-us-block .about-area .about-section-wrapper {
    padding-bottom: 30px;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .big-style-text {
  user-select: none;
  right: 0;
  top: 77px;
  font-size: 229px;
  position: absolute;
  z-index: -1;
  font-weight: 900;
  line-height: 30px;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: rgba(24, 24, 24, 0.05);
  text-align: right;
}
@media only screen and (max-width: 1800px) {
  .factry-about-us-block .about-area .about-section-wrapper .big-style-text {
    font-size: 100px;
  }
}
@media only screen and (max-width: 991.98px) {
  .factry-about-us-block .about-area .about-section-wrapper .big-style-text {
    font-size: 80px;
  }
}
@media (max-width: 767px) {
  .factry-about-us-block .about-area .about-section-wrapper .big-style-text {
    font-size: 50px;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-shape-1 {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  vertical-align: middle;
}
.factry-about-us-block .about-area .about-section-wrapper .about-shape-2 {
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  vertical-align: middle;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content {
  width: 100%;
}
@media (max-width: 576px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content {
    max-width: 540px;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box {
  margin-bottom: 20px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
  justify-content: center;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .section-title {
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 992px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .section-title {
    text-align: center;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .sub-title-one {
  font-size: clamp(24px, 1.88vw, 36px);
  margin-bottom: 15px;
  font-weight: 700;
}

.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .snake-line {
  margin-top: -5px;
  margin-bottom: 15px;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .section-title-one {
  font-size: clamp(14px, 0.83vw, 16px);
  line-height: 1.4;
  color: #181818;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 9px;
  color: var(--title-text-color);
}
@media only screen and (max-width: 1600px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .section-title-one {
    line-height: 1.2;
  }
}

@media only screen and (max-width: 991.98px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top .section-title-one {
    line-height: 1.3;
    box-sizing: border-box;
  }
}
@media (min-width: 992px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .row-top {
    padding-right: 0 !important;
    flex: 0 0 auto;
    width: 75%;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .bg2 {
  display: flex;
  justify-content: flex-end !important;
  flex: 0 0 auto;
  width: 25%;
  max-width: 100%;
  padding-left: 16.875px;
  margin-top: 0;
}
@media (max-width: 992px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .bg2 {
    justify-content: center !important;
    flex-shrink: 0;
    width: 100%;
    padding-right: 16.875px;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .bg2 .about-circular-box {
  width: 166px;
  height: 166px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  margin-right: -10px;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .bg2 .about-circular-box img {
  animation: rotation infinite 15s linear;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box .bg2 .about-circular-box span {
  user-select: none;
  color: var(--color-primary);
  font-size: 60px;
  font-weight: 900;
  font-family: "Urbanist", sans-serif;
  line-height: 1;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-box > * {
  max-width: 100%;
  padding-left: 16.875px;
  margin-top: 0;
}
@media (min-width: 992px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box > * {
    flex-shrink: 0;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-box > * {
    padding-left: 0;
    padding-right: 0;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list {
  margin-bottom: 20px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
  margin-right: -16.875px;
  margin-left: -16.875px;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info {
  width: 33.33%;
  flex: 0 0 auto;
  padding-right: 10px;
  padding-left: 10px;
}
@media (max-width: 1024px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 16.875px;
    padding-left: 16.875px;
    margin-top: 0;
  }
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info:last-child .single-box {
    margin-bottom: 0px;
  }
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box {
  margin-bottom: 30px;
  padding: 23px;
  background: #002d7233;
  position: relative;
  z-index: 1;
}
.single-box-title {
  font-size: clamp(18px, 1.25vw, 24px);
  white-space: nowrap;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box::before {
  content: "";
  background: var(--color-primary);
  inset: 0;
  position: absolute;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.5s ease-in-out;
  z-index: -1;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box .icon {
  position: relative;
  z-index: 1;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box .icon::before {
  content: "";
  position: absolute;
  z-index: 1;
  background: var(--color-primary);
  opacity: 0.1;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  left: 0;
  top: 10px;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box .icon img {
  transition: all 0.3s ease 0s;
  margin-bottom: 35px;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box .icon .front-icon {
  transition: all 0.3s ease 0s;
  display: inline-block;
  transform: scale(1);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box .icon .back-icon {
  display: none;
  transition: all 0.3s ease 0s;
  transform: scale(0);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover .icon::before {
  background: rgba(255, 255, 255, 0.5);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover .icon .front-icon {
  display: none;
  transform: scale(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover .icon .back-icon {
  display: inline-block;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover .single-box-title {
  color: #ffffff;
}
.factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box:hover .single-box-title a:hover {
  color: #ffffff;
}
@media only screen and (max-width: 1200px) {
  .factry-about-us-block .about-area .about-section-wrapper .about-content .row-list .row-info .single-box {
    padding: 18px;
    /* margin-bottom: 15px; */
  }

}
